Bug 721120 - [abrt] nautilus-3.0.2-1.fc15: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.0.2-1.fc15: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:0ae81c9358fc096cae771d8ea91...
:
: 709062 746540 752793 753369 753945 760513 766150 767474 770753 771144 781826 783600 784099 784128 784583 787746 788586 800842 801568 802171 803483 805704 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-13 15:11 EDT by Alex Markley
Modified: 2015-03-03 18:01 EST (History)
44 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (37.00 KB, text/plain)
2011-07-13 15:11 EDT, Alex Markley
no flags Details
File: backtrace (41.84 KB, text/plain)
2011-07-13 15:11 EDT, Alex Markley
no flags Details
File: backtrace (44.23 KB, text/plain)
2012-01-06 21:55 EST, Nalec
no flags Details
File: backtrace (43.57 KB, text/plain)
2012-01-27 20:10 EST, Stuart D Gathman
no flags Details
File: backtrace (43.50 KB, text/plain)
2012-02-03 23:43 EST, Stuart D Gathman
no flags Details
File: backtrace (27.08 KB, text/plain)
2012-02-11 07:50 EST, Serg Oskin
no flags Details
File: backtrace (30.54 KB, text/plain)
2012-03-02 08:10 EST, MediaBusiness
no flags Details
File: backtrace (64.77 KB, text/plain)
2012-04-28 03:19 EDT, Pablo Rodríguez
no flags Details
File: backtrace (55.41 KB, text/plain)
2012-05-14 10:53 EDT, Pablo Rodríguez
no flags Details

  None (edit)
Description Alex Markley 2011-07-13 15:11:12 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        nautilus -n
comment:        I logged in and nautilus crashed immediately. Perhaps it has something to do with me deleting my keyring files before logging out / in?
component:      nautilus
executable:     /usr/bin/nautilus
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Wed Jul 13 09:53:41 2011
uid:            500
username:       alex
var_log_messages: Jul 13 09:53:43 pinhead abrt[2681]: saved core dump of pid 1622 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-07-13-09:53:41-1622.new/coredump (60682240 bytes)

backtrace:      Text file, 42846 bytes
maps:           Text file, 37884 bytes

build_ids:
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:35b530fb1febab31e89c45766deb3137b2ea42c1
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:73913ed3e4986b92d704896134ffd8fe299b1f61
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:9e27c67be113107ece8b1139812390dd3b67b493
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:fddf880599e5ff1380375980e3a391193eeed17d
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:7f7955da43fad72da257967ab883c389a2ac63fe
:92a9033bbedc303317346dc414914fec5643bd7b
:df1d0bb8817c8922590232acecfbfa970fd56abe
:23c1af7760951ac381b8d0c707ac48694deec0a4
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:4c79ef7301eb932d2246304181c5a166df041ab6
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:b443d90fb762e211acf057857ae109bbfaa72ba5
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:57528270463272277a6a10a33721cfd7d6b3f296
:8ed146ef13dc3212224d18bc94466006d06110c6
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:47446a76cfc27f95befeb786e73facea72ae230a
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:67d6da2971cf676c28bdefd1e2df30251df56510
:a416b9e760789993ae1a3e267f879744ccc45f31
:6f419944624f4d2469989d03d02a51969c97598f
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:f1c43add8c7d29d5f40892ea62f655db3612c170
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:826bb4d8376c62b913b61301b276adab50e11c5a
:7ba35563c74e326b247da65b7c713b0b94815baf
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:f5972ca949be5ea714d53769e532478f9d1b6f56
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:af2d999c3915d5310d07a176b1a471b245771f8c
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:9220155cc75d064b55d74ba9918d92a8993a7d49
:a10be3c7e7eae837b579984e648e5f2a61460eba
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:b534dffc98c9532b56ccc0ce88df9d8cfa649d9b
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:fc3afae408a85559bd574cba1cd309ad31636d45
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3cd12b53856bf204ba665e20d4693c55d1203047
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:27c265711f34d2db06adeb462e9924006df97926
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:a76de64fac857cbd50a0cc6c7260806bb662c4e6
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:326df94f631f98135bc6935e58b6da17f3ab50df
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:6ba7ac6427bae2238ff383b0708c5b934864e314
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:45ce3697529f12e6e69c577d4e3a42377ab23915
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:a4388477af8c9ff75b6d72120e51373e00365b79
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:d92505dc952684ed3f59942efcff925f1e738748
:2cf1319e5bc53aa5395f4b9cb7bc5327697a24c5
:f889018abfa299a34e785e636c9946f74eefcae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306462922
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307814097
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306466682
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310010875
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306466680
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306463987
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306463029
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306463788
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1306464977
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307814107
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306462949
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-9.fc15.i686 (Fedora Project) 1310484592
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310010875
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306462979
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1306465369
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310010875
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306463040
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306464538
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309839574
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306463922
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306466682
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814089
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310010875
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306463983
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306462893
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306463030
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1306689800
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306462804
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1306467024
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306462927
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306463045
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1306467126
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306464915
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306462925
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306463000
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306463032
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306462889
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307814107
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814089
:/usr/lib/nautilus/extensions-3.0/libnautilus-share-extension.so gnome-user-share-3.0.0-1.fc15.i686 (Fedora Project) 1306468511
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306466673
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306462925
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306462998
:/usr/lib/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1306466967
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1306464921
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307814097
:/usr/lib/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.i686 (Fedora Project) 1306689940
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1309374681
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-9.fc15.i686 (Fedora Project) 1310484602
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306463048
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306462936
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306462814
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306462940
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307814122
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306464048
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306462918
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1306462900
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306462904
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306466648
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309373820
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306463025
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306463788
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1304204013
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306466648
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306463967
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1306466091
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306462902
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306463041
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1306464921
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1306463097
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306463024
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.i686 (Fedora Project) 1307814174
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306462894
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307814107
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307814107
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306462917
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308757662
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1306468497
:/usr/lib/nautilus/extensions-3.0/libnautilus-deja-dup.so deja-dup-18.2.1-1.fc15.i686 (Fedora Project) 1309374737
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306466673
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307814093
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306463020
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1306689800
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306462887
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306462904
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814089
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306466648
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306464915
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1306464840
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1306465089
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307814097
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1306463348
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306466673
:/usr/lib/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1306466967
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1306463069
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814089
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306467833
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306463987
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.i686 (Fedora Project) 1309373830
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306462933
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306463033
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1306463213
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.i686 (Fedora Project) 1310484586
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306462940
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306464915
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306462904
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306463048
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306462899
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309373820
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306462911
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306463340
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307544414
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306463038
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309373622
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1306463015
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306466673
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306464504
:/usr/lib/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1306466967
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1309373902
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309839535
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306463035
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1306463053
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307544321
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814089
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306466673
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306463922
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.0.1-2.fc15.i686 (Fedora Project) 1306468498
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306462814
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1306467843
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306463034
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306462909
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1306465031
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306463028
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306462886
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1306468512
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1306463346
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306463979
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306463048
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.i686 (Fedora Project) 1306689793
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306462928
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306462980
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306466680

environ:
:XDG_SESSION_ID=1
:HOSTNAME=pinhead.malexmedia.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=04e8c38369a96b52cf4d13370000003f-1310562452.160585-1826506073
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-VhXDv5
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=alex
:USERNAME=alex
:MAIL=/var/spool/mail/alex
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/usr/bin:/bin:/home/alex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alex
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1408
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/alex
:SHLVL=1
:LOGNAME=alex
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hd1DBxao8C,guid=dc3fbc4cd94b297ec73365f6000000db
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-alex-QfXvGt/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1417,unix/unix:/tmp/.ICE-unix/1417
:ORBIT_SOCKETDIR=/tmp/orbit-alex
:SSH_AUTH_SOCK=/tmp/keyring-VhXDv5/ssh
:GPG_AGENT_INFO=/tmp/keyring-VhXDv5/gpg:0:1
:DESKTOP_AUTOSTART_ID=1095a8a4a4970ba628131056245449683300000014170015

xsession_errors:
:Initializing nautilus-gdu extension
:** (nautilus:2988): WARNING **: Can not determine workarea, guessing at layout
Comment 1 Alex Markley 2011-07-13 15:11:15 EDT
Created attachment 512726 [details]
File: maps
Comment 2 Alex Markley 2011-07-13 15:11:17 EDT
Created attachment 512727 [details]
File: backtrace
Comment 3 Mike Parker 2011-07-19 16:42:26 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed nautilus window
Comment 4 Sylvain Arth 2011-08-09 13:18:27 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 5 Mike Parker 2011-08-11 12:01:59 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Occurred on desktop restart following turn off of Alternate Tab Extension shell extension
Comment 6 Philip Antoniades 2011-09-12 22:38:21 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Transferring a lot (2 GB) of files over SMB to a NAS. Transfer ok, but then tried to go up a directory from selected (in icon view, with 3 folders selected).
Comment 7 Maciek Borzecki 2011-10-30 18:16:06 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was switching between fallback and gnome-shell mode. I used gnome-tweak-tool to have nautilus handle the desktop. After one of the loging attempts, nautilus happened to abort.
Comment 8 kuchiman 2011-11-03 12:49:51 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Login in my accaunt.
Comment 9 jjcasanova 2011-11-14 17:13:08 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I dont know
Comment 10 sandrobeni 2011-11-15 03:42:00 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
i don't know, i just read about this
Comment 11 sandrobeni 2011-11-15 03:42:28 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
i don't know, i just read about this
Comment 12 Ameya Gore 2011-11-22 19:15:23 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
logged off from gnome.
logged on to KDE
Comment 13 mynamesha1 2011-11-26 00:44:04 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
using ftp link in location
Comment 14 MediaBusiness 2011-12-30 05:25:34 EST
crashed on opening of Automatic Bug Reporting Tool

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 15 Nalec 2012-01-06 21:54:59 EST
I tried to run the program

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 Nalec 2012-01-06 21:55:06 EST
Created attachment 551332 [details]
File: backtrace
Comment 17 MediaBusiness 2012-01-10 07:50:53 EST
evolution crashed on start

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 18 Stuart D Gathman 2012-01-27 20:09:58 EST
Ran software update.  Logged out.  Logged back in.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 Stuart D Gathman 2012-01-27 20:10:07 EST
Created attachment 557987 [details]
File: backtrace
Comment 20 Stuart D Gathman 2012-02-03 23:42:52 EST
update, logout, login

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 Stuart D Gathman 2012-02-03 23:43:00 EST
Created attachment 559392 [details]
File: backtrace
Comment 22 Serg Oskin 2012-02-11 07:50:02 EST
1. Boot
2. Logon


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 Serg Oskin 2012-02-11 07:50:11 EST
Created attachment 561084 [details]
File: backtrace
Comment 24 MediaBusiness 2012-03-02 08:09:48 EST
Problem on start of the session

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 25 MediaBusiness 2012-03-02 08:10:04 EST
Created attachment 567055 [details]
File: backtrace
Comment 26 abrt-bot 2012-03-21 13:06:38 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gtk3, cairo, libX11 or glibc instead of component nautilus. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #767474
  control-center: bug #788586
  empathy: bug #801568, bug #803483
  evolution: bug #736370, bug #756151
  gnome-panel: bug #746540, bug #781826
  gnome-terminal: bug #771144, bug #787746
  gtk3: bug #784128
  nautilus: bug #752793, bug #753369, bug #760513, bug #766150, bug #770753, bug #783600, bug #784099, bug #784583, bug #800842, bug #802171
  totem: bug #753945

This comment is automatically generated.
Comment 27 abrt-bot 2012-03-21 13:06:52 EDT
*** Bug 771144 has been marked as a duplicate of this bug. ***
Comment 28 abrt-bot 2012-03-21 13:07:02 EDT
*** Bug 800842 has been marked as a duplicate of this bug. ***
Comment 29 abrt-bot 2012-03-21 13:07:12 EDT
*** Bug 752793 has been marked as a duplicate of this bug. ***
Comment 30 abrt-bot 2012-03-21 13:07:21 EDT
*** Bug 760513 has been marked as a duplicate of this bug. ***
Comment 31 abrt-bot 2012-03-21 13:07:29 EDT
*** Bug 746540 has been marked as a duplicate of this bug. ***
Comment 32 abrt-bot 2012-03-21 13:07:39 EDT
*** Bug 753945 has been marked as a duplicate of this bug. ***
Comment 33 abrt-bot 2012-03-21 13:07:49 EDT
*** Bug 787746 has been marked as a duplicate of this bug. ***
Comment 34 abrt-bot 2012-03-21 13:07:56 EDT
*** Bug 766150 has been marked as a duplicate of this bug. ***
Comment 35 abrt-bot 2012-03-21 13:08:06 EDT
*** Bug 781826 has been marked as a duplicate of this bug. ***
Comment 36 abrt-bot 2012-03-21 13:08:16 EDT
*** Bug 803483 has been marked as a duplicate of this bug. ***
Comment 37 abrt-bot 2012-03-21 13:08:24 EDT
*** Bug 784128 has been marked as a duplicate of this bug. ***
Comment 38 abrt-bot 2012-03-21 13:08:34 EDT
*** Bug 783600 has been marked as a duplicate of this bug. ***
Comment 39 abrt-bot 2012-03-21 13:08:42 EDT
*** Bug 801568 has been marked as a duplicate of this bug. ***
Comment 40 abrt-bot 2012-03-21 13:08:51 EDT
*** Bug 784099 has been marked as a duplicate of this bug. ***
Comment 41 abrt-bot 2012-03-21 13:08:59 EDT
*** Bug 770753 has been marked as a duplicate of this bug. ***
Comment 42 abrt-bot 2012-03-21 13:09:07 EDT
*** Bug 767474 has been marked as a duplicate of this bug. ***
Comment 43 abrt-bot 2012-03-21 13:09:14 EDT
*** Bug 784583 has been marked as a duplicate of this bug. ***
Comment 44 abrt-bot 2012-03-21 13:09:29 EDT
*** Bug 753369 has been marked as a duplicate of this bug. ***
Comment 45 abrt-bot 2012-03-21 13:09:40 EDT
*** Bug 802171 has been marked as a duplicate of this bug. ***
Comment 46 abrt-bot 2012-03-21 13:09:48 EDT
*** Bug 788586 has been marked as a duplicate of this bug. ***
Comment 47 abeforu 2012-03-22 09:49:35 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was just working
Comment 48 abrt-bot 2012-03-30 08:13:01 EDT
*** Bug 805704 has been marked as a duplicate of this bug. ***
Comment 49 abrt-bot 2012-03-30 08:13:16 EDT
*** Bug 709062 has been marked as a duplicate of this bug. ***
Comment 50 Pablo Rodríguez 2012-04-28 03:18:44 EDT
Editing a file from gedit.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 51 Pablo Rodríguez 2012-04-28 03:19:02 EDT
Created attachment 580940 [details]
File: backtrace
Comment 52 Pablo Rodríguez 2012-05-14 10:53:06 EDT
Reading my email.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 53 Pablo Rodríguez 2012-05-14 10:53:22 EDT
Created attachment 584379 [details]
File: backtrace
Comment 54 Mike Parker 2012-06-12 06:08:00 EDT
Just started an LXDE session

backtrace_rating: 3
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 55 Jörg Krzeslak 2012-06-16 07:36:36 EDT
I just shut down the computer. No applications other than the usual services were open.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 56 Don Fore 2012-06-28 16:05:55 EDT
I believe NXing in causes hthis issue

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 57 Raj Upadhyaya 2012-07-05 11:21:00 EDT
I was logging off the user.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 58 cdidsd 2012-07-11 00:02:32 EDT
I was browsing an external hard drive with photos

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 59 Fedora End Of Life 2012-08-07 14:50:05 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.